### Method

# Gtk ListHeader get_end

since: 4.12

#### Declaration [src]

    guint
    gtk_list_header_get_end (
      GtkListHeader* self
    )

#### Description [src]

Gets the end position in the model of the section that `self` is currently the header for.

If `self` is unbound, `GTK_INVALID_LIST_POSITION` is returned.

Available since: 4.12

Gets property | `Gtk.ListHeader:end`

#### Return value

Type: `guint`

The end position of the section.